Subject: bug#58318: 28.2; Emacs installed from package won't work with MinGW

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 07 Oct 2022 14:28:24 +0200

Eli Zaretskii <[email-masked]> writes:

> If it indeed doesn't work (and I wasn't aware it didn't work), we
> should try fixing it, if that is feasible.

It's previously been suggested that we might pre-generate all the
trampolines for binary distributions like this (but of course not load
them until needed).

The trampolines are smallish (16K per file on Ubuntu of which most is
nul bytes, at least), so it should be feasible from a distribution point
of view.

I forget whether the conclusion was that is was feasible or not, though.